<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="UTF-8">
        <title>Login Page</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" tyep="text/css">
    </head>

    <body>
        
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark sticky-top">
            <div class="collapse navbar-collapse justify-content-end">
                <ul class="nav navbar-nav navbar-right">
                    <li class="nav-link px-3">ユーザさん</li>
                    <li><a class="nav-link" href="">ログアウト</a></li>
                </ul>
            </div>
        </nav>
        
      <div class="container">
        <form>
            <h2 class="title my-lg-4">ユーザ情報詳細参照</h2>
                    
                    <div class="row">
                        
                        <div class="col-6">
                            <label for="">ログインID</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                id0001
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">ユーザ名</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                田中太郎
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">生年月日</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                1989年04月26日
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">登録日時</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                2017年01月01日 10:50
                            </div>
                        </div>
                        
                        <div class="col-6">
                            <label for="">更新日時</label>
                        </div>
                        <div class="col-4">
                            <div class="form-group">
                                2017年02月01日 01:05
                            </div>
                        </div>
                        
                    </div>
            
          </form>
          
          <div class="form-group">
            <a href="" name="back" class="btn btn-warning text-white my-lg-4">戻る</a>
          </div>
          
        </div>
        
    </body>
</html>